{
  "schema_version": "1.4.0",
  "id": "GHSA-w26j-vjv3-gqmq",
  "modified": "2022-05-17T05:48:57Z",
  "published": "2022-05-17T05:48:57Z",
  "aliases": [
    "CVE-2010-2973"
  ],
  "details": "Integer overflow in IOSurface in Apple iOS before 4.0.2 on the iPhone and iPod touch, and before 3.2.2 on the iPad, allows local users to gain privileges via vectors involving IOSurface properties, as demonstrated by JailbreakMe.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-2973"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2010//Aug/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2010//Aug/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/66827"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40807"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4291"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4292"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/14538"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/42151"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-08-05T18:17:00Z"
  }
}